/* რესპონსივი */
@media (max-width: 1200px) {
    .footer-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 40px;
    }
}



/* პლანშეტები და მობილურები (992px-მდე) */
@media (max-width: 992px) {
 .nav-center { 
        display: none; 
    }
  
    .btn-call span { 
        display: none; 
    }
    
    .btn-call { 
        padding: 12px 15px; 
    }

    
    .side-main-links {
        display: block;
    }

    .side-divider {
        display: flex;
    }



  .contact-grid {
        grid-template-columns: 1fr;
    }
    
    .contact-map {
        height: 350px;
    }



 .side-main-links {
        display: block;
    }
    
    .side-divider {
        display: flex;
        font-family: 'abrama';
    }



    .contact-grid {
        grid-template-columns: 1fr;
    }
    
    .contact-map {
        height: 350px;
    }


}









/* Responsive About Page */
@media (max-width: 768px) {
    
    
 .hero-slider { height: 300px; }
    .slide-content h1 { font-size: 18px; }
    .slide-content p { font-size: 13px; }
    .slide-btns { flex-direction: column; }    
    
    

.nav-wrapper{
padding: 0px 10px;
}

.side-menu-header{
padding: 20px 20px;
}

  .lang-btn img {
        width: 30px;
        height: 20px;
    }

    .story-grid {
        grid-template-columns: 1fr;
    }
    
    .about-hero h1 {
        font-size: 18px;
    }

    .stats-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .experience-badge {
        right: 10px;
        padding: 15px;
    }


.footer-grid {
        grid-template-columns: 1fr;
    }
    
    .contact-box {
        border-left: none;
        padding-left: 0;
    }

    .footer-bottom-wrapper {
        flex-direction: column;
        gap: 10px;
        text-align: center;
    }

    .cat-grid {
        
        grid-template-columns: repeat(2, 1fr); 
        gap: 10px; 
    }

    .container{
    padding: 0px 10px;
    margin-top: 20px;
    }

.slide-content h1{
font-size: 15px;
}

.top-tag{
margin-top: 10px;
}

.products-grid {
        
        grid-template-columns: repeat(2, 1fr) !important;
       
        gap: 10px !important;
    }


.product-info h3 {
    
    font-size: 13px!important;

}

.product-img img {
    width: 100%;
    height: 130px!important;
  
}

.product-info {
    padding: 8px !important;
}

.cat-item h3 {
    
    font-size: 15px;
}

.swiper-button-next,
    .swiper-button-prev {
        display: none !important;
    }

.cat-item img {
    width: 100%;
    height: 130px;
    object-fit: cover;
    transition: transform 0.4s ease-in-out;
}



}